@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px;font-family: "微软雅黑"}
ul,li{list-style:none;}
a{text-decoration:none; color:#000}
img{border:0px;}

.banner{width:auto; height:549px; text-align: center; margin: 0 auto; overflow: hidden;}
.bofang{width:1200px; height:420px; margin-top:40px;background:url(../images/topical/huiyi_05.jpg);}
.bofang-img{ float: left; width: 614px; height: 380px; }
.bofang-text{ width:506px; height: 380px; margin-top: 40px;float: right; padding:0px 40px;}
.bofang-text p{ line-height:90px; font-size: 30px; color: #2a2a2a; }
.bofang-text span{ line-height:32px; font-size: 18px; color: #888888; }

.topical-main{ width: 1200px; height: auto; margin: 0 auto; }
.video{ width: 860px; height: auto; margin-top:40px; float: left;}
.main-title{width:100%; height:55px; border-top: 2px #2c8cf3 solid;line-height:55px;}
.main-title-1{width: 232px;height:55px;background:url(../images/topical/huiyi_07.jpg); font-size: 24px;color: #fff;padding-left: 20px;float: left;}
.more{ float: right;}
.more a{ color: #2a2a2a; font-size: 18px; }
.video-list{ margin-left: -20px; width: 880px; height: auto; clear: both;}
.video-list li{ width: 200px; height: 174px; margin: 20px 0 0 20px; float: left;}
.video-list li img{ width: 200px; height: 124px; }
.video-list li span{ line-height: 20px; font-size: 14px; color: #2a2a2a; margin-top: 20px; }
.danwei{ width: 320px; height: auto; margin-top:40px; float: right;}
.danwei-list{width: 280px;height:328px; margin-top: 20px; background: #edf6ff; padding:20px;}
.danwei-list li{ font-size: 16px; line-height: 33px; }

.Interview{ width: 320px; height: auto; margin-top:40px; float: right;}
.Interview-list{width: 320px;height:368px;}
.Interview-list li{ width: 320px; height: 174px; margin: 20px 0 0 0px;}
.Interview-list li span{ line-height: 20px; font-size: 14px; color: #2a2a2a; margin-top: 10px; }
.Interview-list li img{ width: 320px; height: 124px; }















































